﻿@charset "utf-8";

/*-----------------------------------------------------
  Common
-------------------------------------------------------*/
#openingCont .gr a.op:hover img { filter: alpha(opacity=80); -moz-opacity: 0.8; opacity: 0.8; }
#openingCont .gr .btn{ text-align: center;}
#openingCont .gr .top-nav{ text-align: right; margin-bottom: 30px !important;}
/*-----------------------------------------------------
  main
-------------------------------------------------------*/
#openingCont .gr .main{
	background: url("/img_lead/gr/main-bg.jpg") left top no-repeat;
	width: 930px;
	height: 507px;
	position: relative;
	margin-bottom: 30px;
}

#openingCont .gr .main h2{ position: absolute; width: 530px; height: 145px; top: 51px; left: 60px;}
#openingCont .gr .main p{ position: absolute; width: 532px; height: 76px; top: 291px; left: 39px;}
#openingCont .gr .main ul{ position: absolute; width: 850px; height: 140px; bottom: 0px; left: 40px;}

/*-----------------------------------------------------
  nav
-------------------------------------------------------*/
#openingCont .gr .nav-anchor{ background: #c00000; padding: 10px 0; margin-bottom: 30px;}
#openingCont .gr .nav-anchor ul{ width: 911px; margin: 0px auto;}
#openingCont .gr .nav-anchor li{ float: left;}
#openingCont .gr .nav-anchor li a{ background-image: url("/img_lead/gr/nav-anchor.gif"); background-repeat: no-repeat; display: block; text-indent: -9999px;}
#openingCont .gr .nav-anchor li.nav1 a{ background-position: 0　top; width: 200px; height: 52px;}
#openingCont .gr .nav-anchor li.nav1 a:hover{  background-position: 0 bottom; width: 200px; height: 52px;}
#openingCont .gr .nav-anchor li.nav2 a{ background-position: -200px top; width: 232px; height: 52px;}
#openingCont .gr .nav-anchor li.nav2 a:hover{  background-position: -200px bottom; width: 232px; height: 52px;}
#openingCont .gr .nav-anchor li.nav3 a{ background-position: -432px top; width: 240px; height: 52px;}
#openingCont .gr .nav-anchor li.nav3 a:hover{  background-position: -432px bottom; width: 240px; height: 52px;}
#openingCont .gr .nav-anchor li.nav4 a{ background-position: -672px top; width: 239px; height: 52px;}
#openingCont .gr .nav-anchor li.nav4 a:hover{  background-position: -672px bottom; width: 239px; height: 52px;}

/*-----------------------------------------------------
  sec
-------------------------------------------------------*/
#openingCont .gr #secWrap{ width: 850px; margin: 0 auto;}

#openingCont .gr .sec1{
	background: url("/img_lead/gr/sec1-bg.jpg") left top no-repeat;
	width: 850px;
	height: 689px;
	position: relative;
	margin-bottom: 30px;
}

#openingCont .gr .sec1 dt{ position: absolute; width: 670px; height: 72px; top: 75px; left: 90px;}
#openingCont .gr .sec1 .no1{ position: absolute; width: 140px; height: 60px; top: 182px; left: 101px;}
#openingCont .gr .sec1 .no2{ position: absolute; width: 170px; height: 60px; top: 182px; left: 343px;}
#openingCont .gr .sec1 .no3{ position: absolute; width: 135px; height: 60px; top: 182px; left: 592px;}
#openingCont .gr .sec1 .no4{ position: absolute; width: 170px; height: 55px; top: 292px; left: 101px;}
#openingCont .gr .sec1 .no5{ position: absolute; width: 160px; height: 60px; top: 292px; left: 343px;}
#openingCont .gr .sec1 .no6{ position: absolute; width: 160px; height: 60px; top: 292px; left: 592px;}
#openingCont .gr .sec1 p{ position: absolute; width: 699px; height: 140px; top: 474px; left: 77px;}


#openingCont .gr .secbox{
	background: url("/img_lead/gr/line-bottom.gif") center bottom no-repeat;
	width: 850px;
	padding-bottom: 10px;
	margin-bottom: 10px;
}

#openingCont .gr .secbox.last{ margin-bottom: 10px;}

#openingCont .gr .secbox .inner{
	background: url("/img_lead/gr/line-inner.gif") center top repeat-y;
	width: 850px;
	text-align: center;
}

#openingCont .gr .secbox .mb8{ margin-bottom: 8px;}
#openingCont .gr .secbox .mb10{ margin-bottom: 10px;}
#openingCont .gr .secbox .mb15{ margin-bottom: 15px;}
#openingCont .gr .secbox .mb20{ margin-bottom: 20px;}
#openingCont .gr .secbox .mb28{ margin-bottom: 28px;}
#openingCont .gr .secbox .mb42{ margin-bottom: 42px;}

#openingCont .gr .secbox .cf{ width: 808px; margin: 0 auto 6px;}
#openingCont .gr .secbox .cf .left{ float: left;}
#openingCont .gr .secbox .cf .right{ float: right;}

#openingCont .gr .secbox .btn{ padding-bottom: 6px;}

/*-----------------------------------------------------
  sec
-------------------------------------------------------*/
#openingCont .gr .imgTit{ text-align: center;}
/*-----------------------------------------------------
  cf
-------------------------------------------------------*/
#openingCont .gr .cf:before, #openingCont .gr .cf:after, #openingCont .gr .section:before, #openingCont .gr .section:after{content:"";display:table} #openingCont .gr .cf:after, #openingCont .gr .section:after{clear:both} #openingCont .gr .cf, #openingCont .gr .section{zoom:1}
